lzth.net
当前位置:首页 >> 我用的是rED hAt linux2.4.20%8,好像是rED hAt 9的,具体不知道怎么查,我... >>

我用的是rED hAt linux2.4.20%8,好像是rED hAt 9的,具体不知道怎么查,我...

scim不支持这么旧的发现版,你就不要折腾了。

你说那个2.4.20-8,应该是内核的版本号,不是red hat系统,如果需要红帽可以到官网下载镜像

http://archive.download.redhat.com/pub/redhat/linu

那个内核版本,是redhat9.0吗? 1、你是root登陆的吗? 2、系统是完全安装的吗

Red Hat 9 老掉牙了,别指望安装Oracle 11g,有这功夫装个高版本的RHEL或Cent

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com